[Default]
Title  = Intel Gaussian and Neural Accelerator Driver
Description = Intel GNA is designed to process AI speech and audio applications such as neural noise cancellation whilst freeing up CPU resources for overall system performance and responsiveness.
